/*     904215 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__904215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__904215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904215__ {height:20px}
}

/*     904225 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     904235 : BLANK 컨텐츠      */
.blank__904235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__904235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904235__ {height:20px}
}

/*     904615 : BLANK 컨텐츠      */
.blank__904615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__904615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904615__ {height:20px}
}

/*     904625 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     904655 : BLANK 컨텐츠      */
.blank__904655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__904655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904655__ {height:20px}
}

/*     904665 : 이미지      */
.img__456405__ {max-width:100%}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #584a32;  padding: 0 0 0 15px;}
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #584a32; font-size: 20px; }
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #584a32;; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }
.img__456405__ .right li >.pc{display:none;}
.img__456405__ .right li >.mm{display:block;}




@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -50px; margin-bottom: -35px; padding: 50px 50px; gap: 35px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #584a32; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }
	.img__456405__ .right li >.pc{display:block;}
 	.img__456405__ .right li >.mm{display:none;}
} 

/*     904675 : BLANK 컨텐츠      */
.blank__904675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__904675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904675__ {height:20px}
}

/*     904465 : BLANK 컨텐츠      */
.blank__904465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__904465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904465__ {height:20px}
}

/*     904475 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     904485 : BLANK 컨텐츠      */
.blank__904485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__904485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904485__ {height:20px}
}

/*     904495 : 장문 텍스트      */
.textarea__266755__ {display:flex;    justify-content: space-around; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;  width:503px;}
.textarea__266755__ .mm {display:block;}

/*번호*/
.textarea__266755__ .num_bg {background:#19b0aa; width:30px; height: 30px; }
.textarea__266755__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
	.textarea__266755__ p {font-size:20px; }
.textarea__266755__ p span {font-size:24px;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;}
}

/*     904505 : BLANK 컨텐츠      */
.blank__904505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__904505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904505__ {height:30px}
}

/*     904515 : 장문 텍스트      */
.textarea__266775__ {display:flex;    justify-content: space-around; flex-wrap: wrap; flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266775__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266775__ p span { font-weight:700; font-size:18px;}
.textarea__266775__ p font {color:#584a32;}
.textarea__266775__ .pcpc {display:none;  width:503px;}
.textarea__266775__  .mm {display:block;}

/*번호*/
.textarea__266775__ .num_bg {background:#19b0aa; width:30px; height: 30px; }
.textarea__266775__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266775__ .num_bg {width:40px; height: 40px; }
.textarea__266775__ .num_bg p { line-height:40px;}
.textarea__266775__  {gap: 0px;  flex-direction: row-reverse;}
	.textarea__266775__ p {font-size:20px}
.textarea__266775__ p span {font-size:24px;}
.textarea__266775__  .mm {display:none;}
.textarea__266775__ .pcpc {display:block;}
}

/*     904605 : BLANK 컨텐츠      */
.blank__904605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__904605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904605__ {height:20px}
}

/*     914565 : BLANK 컨텐츠      */
.blank__914565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914565__ {height:30px}
}

/*     914575 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     914585 : BLANK 컨텐츠      */
.blank__914585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__914585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914585__ {height:10px}
}

/*     914595 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     914605 : BLANK 컨텐츠      */
.blank__914605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914605__ {height:30px}
}

/*     914615 : 이미지 리스트 (타일형)      */
.img_tile__914615__ {overflow:hidden}
.img_tile__914615__ .img_inner {margin:0 -5px}
.img_tile__914615__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__914615__ * {box-sizing:border-box}
.img_tile__914615__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__914615__ .item a {display:block}
.img_tile__914615__ .figure {display:block}
.img_tile__914615__ .figure img {vertical-align:top}
.img_tile__914615__ .caption {display:block;margin-top:10px}
.img_tile__914615__ .caption > span {display:block}
.img_tile__914615__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__914615__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__914615__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__914615__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__914615__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__914615__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__914615__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__914615__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__914615__ .item {width:100%}
.col_m_2__914615__ .item {width:50%}
.col_m_3__914615__ .item {width:33.3333%}
.col_m_4__914615__ .item {width:25%}
.col_m_1__914615__ .item,
.col_m_2__914615__ .item2n,
.col_m_3__914615__ .item3n,
.col_m_4__914615__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__914615__ .item,
	.col_m_2__914615__ .item2n,
	.col_m_3__914615__ .item3n,
	.col_m_4__914615__ .item4n {clear:none}

	.col_t_1__914615__ .item {width:100%}
	.col_t_2__914615__ .item {width:50%}
	.col_t_3__914615__ .item {width:33.3333%}
	.col_t_4__914615__ .item {width:25%}
	.col_t_5__914615__ .item {width:20%}
	.col_t_6__914615__ .item {width:16.6666%}
	.col_t_1__914615__ .item,
	.col_t_2__914615__ .item2n,
	.col_t_3__914615__ .item3n,
	.col_t_4__914615__ .item4n,
	.col_t_5__914615__ .item5n,
	.col_t_6__914615__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__914615__ .img_inner {margin:0 -10px}
	.img_tile__914615__ .item {padding:10px}
	.img_tile__914615__ .caption {margin-top:15px}
	.img_tile__914615__ .caption > span.content {margin-top:10px}

	.text_sml__914615__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__914615__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__914615__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__914615__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__914615__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__914615__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__914615__ .item,
	.col_t_2__914615__ .item2n,
	.col_t_3__914615__ .item3n,
	.col_t_4__914615__ .item4n,
	.col_t_5__914615__ .item5n,
	.col_t_6__914615__ .item6n {clear:none}

	.col_pc_1__914615__ .item {width:100%}
	.col_pc_2__914615__ .item {width:50%}
	.col_pc_3__914615__ .item {width:33.3333%}
	.col_pc_4__914615__ .item {width:25%}
	.col_pc_5__914615__ .item {width:20%}
	.col_pc_6__914615__ .item {width:16.6666%}
	.col_pc_1__914615__ .item,
	.col_pc_2__914615__ .item2n,
	.col_pc_3__914615__ .item3n,
	.col_pc_4__914615__ .item4n,
	.col_pc_5__914615__ .item5n,
	.col_pc_6__914615__ .item6n {clear:both}
}

/*     914625 : BLANK 컨텐츠      */
.blank__914625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914625__ {height:30px}
}

